#contact{
	background:rgba(255,255,255,.4);
}
#contact .inner {
  padding: 0 0 1em;
  margin: 0 0 1em;
  border-bottom: solid 1px #e2e2e2;
}
#contact h2{
	line-height: 150%;
	font-size: 1.5em;
  margin: 0.83em 0;
  color:#666;
}
#contact strong {
  font-size: 20px;
  line-height: 1.0;
  vertical-align: middle;
}
#contact a{
	color:inherit;
	text-decoration:none;
}
#contact .icon{
	display:inline-block;
	*display:inline;
	*zoom:1;
	width:16px;
	height:16px;
  box-shadow: inset 0 10px 20px rgba(255, 255, 255, 0.4);
  background: #2BCA76;
  border: solid 1px #39B674;
  border-radius:3px;
  line-height:1.0;
 	vertical-align:top;
 	margin-right:1em;
 }